@charset "UTF-8";


/*---------------------------------------------

reset

---------------------------------------------*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
img {
	margin:0;
	padding:0;
	}
table {
	border-collapse:collapse;
	border-spacing:0;
	}
fieldset,
img {
	border:0;
	}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-style:normal;
	font-weight:normal;
	}
ol,
ul {
	list-style:none;
	}
caption,
th {
	text-align:left;
	}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size:100%;
	font-weight:normal;
	}
img {
	vertical-align:top;
	}

a {
	border:none; outline:none;
	}
*{
	zoom : 1;
	}

/*---------------------------------------------

style

---------------------------------------------*/


#now{
	color:#fff;
	font-size:0px;
	
}




ol, ul {
    list-style: none;
}
/* clearfix */
.cf {
	zoom: 1;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}

a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	text-decoration: none;
}


#page-top {
    position: fixed;
    bottom: 85px;
    right: 15px;
    font-size: 70%;
	z-index:10000;
}
#page-top a {
	text-decoration: none;
	color: #666;
	width: 45px;
	padding: 10px 0;
	text-align: center;
	display: block;
	border-radius: 20px;
	background-color: #999999;
}
#page-top a:hover {
	text-decoration: none;
	background-color: #efe2d9;
}



body{
background-color:; 
	
}

/*---------------------------------------------

rogo＋contents

---------------------------------------------*/
.navbar-wrapper {

  position:fixed;
  top:0px;
  left:0px;
  
  z-index: 35;
  background:#;
  width:100%;
    font-family: 'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 'Meiryo', 'メイリオ', 'sans-serif';

}

a.navi2{
	color: #600;
	text-decoration:underline;
}

a.navi2:hover {
	color: #36C;
	text-decoration:underline;
}


a.navi3{
	color:#03a5b8;
	text-decoration: underline;
}

a.navi3:hover {
	color: #ccc;
	text-decoration: underline;
}

#rogo{
  position:absolute;
  top:0px;
  right:0;
  width:100%;
  max-width:40px;
z-index:100 !important; 
}



h1{
font-color:black;
}

html,  body {
margin: 0;
width: 100%;
height: 100%;
}

.container {
position: relative;
width: 100%;
height: auto !important; 
height: 100%;
min-height: 100%; 
}









header {
width: 100%;
height: 50px;
background-color:;
position:relative;
}


header img.rogo{/* mark */
position:absolute;
top:10px;
right:10px;
display:inline-block;	
width:100%;
max-width:72px;


background-color:;

}


#back{/* 背景柄 */
	width: 100%;
	max-width: 100%;
	margin: 0 auto 0 auto;
	background-image: url(../img/back.jpg);
}

	


section#top {
width:100%;
max-width:100%;
margin:30px auto 0px auto;



}	
	
section#top article{	
width:100%;
max-width:100%;
height:auto;

margin:0 auto 0 auto;

background:;

}


section#top article img{	
width:100%;
max-width:100%;
height:auto;
padding-top: 0px;
margin:0 auto 0 auto;

background:;

}

section#top article h1{	
font-family:"M PLUS Rounded 1c";
font-size:1.13em;	
text-align:center;
line-height:120%;
color:black;

margin:30px auto 10px auto;
}


section#top article h2{	
font-family:"M PLUS Rounded 1c";
font-size:1.44em;	
text-align:center;
line-height:120%;
color:black;

margin:30px auto 10px auto;

font-weight:bold;
}


section#top article p{	
font-family:"M PLUS Rounded 1c";
font-size:1.06em;	
text-align:center;
line-height:140%;
color:black;

margin:30px auto 10px auto;
}






section#products {
width:100%;
max-width:100%;
margin:50px auto 0px auto;



}	
	
section#products article{	
width:100%;
max-width:90%;
height:auto;

margin:0 auto 50px auto;

background:;

}

section#products img#monosashi{	
width:100%;
max-width:80%;

margin:10px auto 0 auto ;

background:;

text-align:center;

display:block;

}



section#products article img.number{ /* 鋼板画像 */
float:left;

width:100%;
max-width:120px;


margin:-5px 15px 20px 0 ;

background:;

}

section#products  h1{ /* 主力の4種鋼板 */
font-family:"M PLUS Rounded 1c";
font-size:1.13em;	
text-align:center;
line-height:120%;
color:black;

margin:30px auto 0px auto;

width:100%;
max-width:100%;
}

section#products  p{ /* 最小サイズ記載 */
font-family:"M PLUS Rounded 1c";
font-size:0.88em;	
text-align:left;
line-height:160%;
color:black;

margin:-20px 0 50px 115px;



}


section#products  span br{ /* br */
display:inline-block;

}

section#products span2 {
display: inline-block;
width: 1em;
}




section#products article h2{	/* 鋼板名 */
font-family:"M PLUS Rounded 1c";
font-size:1.13em;	
text-align:left;
line-height:120%;
color:black;

margin:0px auto 0px auto;
padding-top:10px;
}



section#products article h4{	/* メッキ名 */
font-family:"M PLUS Rounded 1c";
font-size:1em;	
text-align:left;
line-height:120%;
color:black;

margin:5px auto 10px auto;
}



section#products article p{	/* リード */
font-family:"M PLUS Rounded 1c";
font-size:0.88em;	
text-align:left;
line-height:120%;
color:black;

margin:10px auto 10px auto;
}



section#products  article h3{ /* 赤字インフォ */
font-family:"M PLUS Rounded 1c";
	font-size: 0.75em;
	text-align: center;
	line-height: 130%;
	color: red;
	margin: 50px auto 20px auto;
	padding:10px;
	border: thin solid #F00;
	width: 100%;
	max-width: 100%;
	letter-spacing:-0.05em;
}



section#blik {
width:100%;
max-width:100%;
margin:70px auto 80px auto;

background:#ccc;

}	
	
section#blik article{	
width:100%;
max-width:95%;
height:auto;

margin:0 auto;



}



section#blik article img.blik_rogo{	/* blikロゴ */
float:left;

width:100%;
max-width:90px;


margin:0 10px 20px 0 ;

background:;

}


section#blik article img{	
width:100%;
max-width:27%;
height:auto;
padding-top: 0px;
margin:0 10px 0 10px;

background:;

}





section#blik article h2{	/*　ブリキを使った自社ブランドblik */
font-family:"M PLUS Rounded 1c";
font-size:0.94em;	
text-align:left;
line-height:120%;
color:black;

margin:20px auto 5px auto;
letter-spacing:em;
padding:7px 0 0 0;
}


section#blik article p{	/* １行リード */
font-family:"M PLUS Rounded 1c";
font-size:0.81em;	
text-align:left;
line-height:140%;
color:black;

margin:0px auto 10px auto;

}












footer {
text-align:center;	
margin:0 auto;	
width: 100%;
height:40px;

position:relative;
bottom: 0;


}




footer p {
	position: relative;
	top: 10px;

	
	text-align:center;
    font-size: 0.75em;
    color:#ccc;
 font-family:"M PLUS Rounded 1c";
}




@media only screen and (min-width: 500px) {




section#products {
width:100%;
max-width:490px;
margin:50px auto 0px auto;



}	
	
section#products article{	
width:100%;
max-width:70%;
height:auto;

margin:0 auto 50px auto;

background:;

}


	
	
section#products img#monosashi{	
width:100%;
max-width:300px;

margin:10px auto 0 auto ;

background:;

text-align:center;

display:block;

}


section#products  p{ /* 最小サイズ記載 */

font-size:0.88em;	
text-align:left;
line-height:160%;
color:black;

margin:-25px 0 50px 170px;






}



	

}


/*==========================================
 741以上からこのレイアウト
===========================================*/

@media only screen and (min-width: 741px) {

body{

	
	
	color: #ffffff;
	text-align: center;
	position: relative;
	
}



/*==========================================
rogo＋contents
===========================================*/
.navbar-wrapper {
  position:relative;
  top:0px;
  left:5%;
  

  background:re;
  width:100%;
  max-width:700px;

}	

a.navi{
	color: #309;
	text-decoration: none;
}

a.navi:hover {
	color: #36C;
	text-decoration:underline;
}

	



header {
width:100%;
height: 80px;
background-color:white;
position:fixed;
top:0;


 z-index: 35;
}




header img.rogo{/* mark */
position:absolute;
top:20px;
left:20px;
display:inline-block;	
width:100%;
max-width:72px;


background-color:;

}




section#top {
width:100%;
max-width:100%;
margin:50px auto 80px auto;



}	
	
section#top article{	
width:100%;
max-width:70%;
height:auto;

margin:0 auto 0 auto;

background:;

}


section#top article img{	
width:100%;
max-width:100%;
height:auto;
padding-top: 60px;
margin:0 auto 0 auto;

background:;

}

section#top article h1{	/* PROCUCTS 取扱い鋼板 */

font-size:19px;	
text-align:center;
line-height:120%;
color:black;

margin:30px auto 10px auto;
}


section#top article h2{	/* キャッチ */

font-size:36px;	
text-align:center;
line-height:120%;
color:black;

margin:30px auto 10px auto;
letter-spacing:-0.05em;
}


section#top article p{	/*　リード */

font-size:19px;	
text-align:center;
line-height:160%;
color:black;

margin:30px auto 10px auto;
width:100%;
max-width:450px;
}







	
	
section#products {
width:100%;
max-width:500px;
margin:50px auto 0px auto;



}	
	
section#products article{	
width:100%;
max-width:500px;
height:auto;

margin:0 auto 150px auto;

background:;

}


section#products img#monosashi{	
width:100%;
max-width:400px;

margin:0px auto 0 auto ;

background:;

}

section#products article img.number{	/* 鋼板画像 */
float:left;

width:100%;
max-width:170px;


margin:-5px 30px 20px 0 ;

background:;

}

section#products  h1{ /* 主力の4種鋼板 */

font-size:22px;	
text-align:center;
line-height:120%;
color:black;

margin:90px auto 10px auto;

width:100%;
max-width:450px;
}


section#products  p{ /* 最小サイズ記載 */

font-size:17px;	
text-align:left;
line-height:160%;
color:black;

margin:-40px 0 60px 137px;

}


section#products  span br{ /* br */
display:none;

}

section#products span2 {
display:none;

}

section#products article h2{	/* 鋼板名 */

font-size:23px;	
text-align:left;
line-height:120%;
color:black;

margin:0px auto 0px auto;
padding-top:22px;
}


section#products article h4{	/* メッキ名 */

font-size:20px;	
text-align:left;
line-height:120%;
color:black;

margin:5px auto 10px auto;
}

section#products article p{	/* リード */

font-size:19px;	
text-align:left;
line-height:120%;
color:black;

margin:20px auto 10px auto;
}



section#products  article h3{ /* 赤字インフォ */
	
	font-size: 16px;
	text-align: center;
	line-height: 130%;
	color: red;
	margin: 50px auto 20px auto;
	padding:10px;
	border: thin solid #F00;
	width: 100%;
	max-width: 450px;
}



section#blik {	
width:100%;
max-width:100%;
height:auto;

margin:100px auto 100px auto;

background:#ccc;

}

	
section#blik article{	
width:100%;
max-width:450px;
height:auto;

margin:0 auto;



}


section#blik article img.blik_rogo{	/* blikロゴ */
float:left;

width:100%;
max-width:100px;


margin:0 20px 20px 0 ;

background:;

}

section#blik article h2{	/*　ブリキを使った自社ブランドblik */

font-size:18px;	
text-align:left;
line-height:120%;
color:black;

margin:20px auto 5px auto;
letter-spacing:em;
padding:6px 0 0 0;
}


section#blik article p{	/* ブリキの新しい楽しみ方 */

font-size:16px;	
text-align:left;
line-height:140%;
color:black;

margin:0px auto 10px auto;

}


	



footer {
text-align:center;	
margin:0 auto;	
width: 100%;
height:70px;

position:relative;
bottom: 0;


}




footer p {
	position: relative;
	top: 30px;

	
	text-align:center;
    font-size: 15px;
    color:#ccc;
   

}

	

}

@media only screen and (min-width: 768px) {
	
header {
width:100%;
height: 80px;
background-color:white;

}


}



@media only screen and (min-width: 770px) {


section#bottom{
	width:100%;

}



section#bottom article{
	width:100%;
	max-width:100%;
	margin:100px 0 0 0;

}

}




@media only screen and (min-width: 1000px) {


section#top {
width:100%;
max-width:100%;
margin:50px auto 0px auto;



}	
	
section#top article{	
width:100%;
max-width:70%;
height:auto;

margin:0 auto 0 auto;

background:;

}


section#top article img{	
width:100%;
max-width:730px;
height:auto;
padding-top: 70px;
margin:0 auto 0 auto;

background:;

}


section#top article h1{	/* COMPANY 会社概要 */
position:relative;
top:-60px;
left:-300px;


font-size:19px;	
text-align:center;
line-height:120%;
color:black;
text-decoration: none !important;

    border-radius: 0px;
		width:100%;
	max-width:180px;
	 transform:skewX(-8deg);

	
    padding: 10px 20px;
    font-weight: bold;




}


section#top article h1.btn11 {
    background-image: linear-gradient(to right, #ecf2f6 0%, #969a9e 51%, #ecf2f6 100%);
    color: #000 !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
    background-size: 200% auto;
}




section#top article h2{	/* キャッチ */

font-size:39px;	
text-align:center;
line-height:120%;
color:black;

margin:-30px auto 10px auto;

}


}

/* Flexible Image */
img {
  max-width: 100%; 
  height:auto;
}